.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 15 px;
	padding-right: 15px;
	z-index: 1;
}
.chart {
	border: solid;
	border-color: #000000;
	border-width: 1px;
}
.normal_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: white;
}
.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
}
.background {
	background-image: url(images/topback.gif);
	background-repeat: repeat-x;
}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #0066cc;
}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #0066cc;
}
a:hover, a:active { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
}
/* Entire Menu Container Characteristics */
#menu {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style: none; /*turns off display of bullet*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 100%; /*important so that sublevel rollovers appear exactly right of mainmenu rollovers*/
	position: relative;
}
#menu li {
	position: relative; /* this aligns subsublevel to top of sublevel cells - for Mozilla*/
}
#mainlevel {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style: none; /*turns off display of bullet*/
	position: relative;
	float: right;
}
#mainlevel a, #mainlevel a:visited {
	/* LINK Conditions for Cells in Main Menu.*/
	display: inherit; /*solves movement problem in IE*/
	/*width: 150px; important so that sublevel rollovers appear exactly right of mainmenu rollovers*/
	padding: 0;
	/*border: 1px solid;
	border-color: #ddd #000 #000 #ddd;
	background-color: #999999;
	background-image:  url(assets/l1_down.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	color: #EEE;*/
	text-decoration: none;
}
#mainlevel a:hover {
	/*background-color: #9F6F9F;
	color: #2D1E2D;*/
}
#sublevel {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style: none; /*turns off display of bullet*/
	position: absolute; /*allows you to place the rollover out of the flow of the cells*/
	top:100%; /*places submenu rollover aligned exactly to top of main menu rollover*/
	left:0; /*places submenu rollover lined up with main menu rollover*/
}
#sublevel a, #sublevel a:visited {
	display: inherit; /*solves movement problem in IE*/
	width: 150px;
	padding: 2;
	border: 1px solid;
	border-color: #ddd #000 #000 #ddd;
	background-color: #CCCCCC;
	/*background-image:  url(assets/l1_down.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;*/
	color: #0066cc;
	text-decoration: none;
}
#sublevel a:hover {
	/*background-color: #9F6F9F;*/
	color: #999999;
}
#subsublevel {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style: none; /*turns off display of bullet*/
	position: absolute; /*allows you to place the rollover out of the flow of the cells*/
	top:0; /*places submenu rollover aligned exactly to top of main menu rollover*/
	left:156px; /*places submenu rollover lined up with main menu rollover*/
}
#subsublevel a, #subsublevel a:visited {
	display: block;
	width: 150px;
	padding: 2;
	border: 1px solid;
	border-color: #ddd #000 #000 #ddd;
	background-color: #CCCCCC;
	/*background-image:  url(assets/l1_down.jpg);
	background-repeat: no-repeat;
	background-position: 0% 50%;*/
	color: #0066cc;
	text-decoration: none;
}
#subsublevel a:hover {
	/*background-color: #9F6F9F;*/
	color: #999999;
}
/* Submenu Rollover Commands - Off */
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul{
	/* Hides Submenu */
	display: none;
}
/* Submenu Rollover Commands - On */
div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul{
	/* Shows Submenu */
	display: block;
}
body {
	behavior: url(csshover.htc);
	font-size: 100%;
}